body,div,dl,dt,dd,ul, ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,img { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var,h1,h2,h3,h4,h5,h6  {
	font-style:normal;
	font-weight:normal;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	text-decoration: none;
	text-transform: uppercase;
}

h1{
	font-size: 16px;
	line-height: 1em;
	color: #000000;
}

h2.first{
	margin-top: 0 !important;
}

h2{
	font-size: 14px;
	color: #fff;
	line-height: 1em;
}

h3{
	font-size: 12px;
	line-height: 1em;
	text-transform: none;
	padding-bottom: 2px;
	font-weight: bold;
	color:#2F3275;
}

abbr,acronym { 
	border:0;
}

strong{
	font-weight: bold;
}

body {
	background: #fff url(images/header-bg.png) repeat-x 0 0;
	color: #555; 
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; 
	font-size: 11px; 
	line-height: 1.3em;
}

.floatLeft{
	float: left;
	margin: 0 10px 5px 0;
}

.floatRight{
	float: right;
	margin: 0 0 5px 10px;
}

.alignRight{
	text-align: right;
}

.alignCenter{
	text-align: center;
}

.clear{
	clear: both;
}

.pad{
	padding: 10px;
}

.noPad{
	padding: 0 !important;
}

.red{
	color: #c00;	
}

.green{
	color: #090;	
}

.formList{
	overflow: hidden;
	list-style-type: none !important;
	padding: 0 !important;
	margin-bottom: .5em;
}

.alignLeft{
	text-align: left;
}

.formList li{
	position: relative;
	padding: 5px 0;
	overflow: hidden;
	_overflow: visible;
	_height: 1%;
	background: #D1D3EF;
	margin: 0 0 2px 0;
}

.formList li label{
	display: block;
	text-align: right;
	float: left;
	padding: 1px 10px;
	width: 140px;
}

.niceField, .formList input, .formList textarea {
	background: #fff;
	height: 14px;
	border-top: 1px solid #bbb;
	border-left: 1px solid #ccc;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	color: #333;
	padding: 0;
	float: left;
}

.formList input.captchaField {
	width: 100px;
	height: 28px;
	text-transform: lowercase;
	font-size: 18px;
	background: #fff;
	border-top: 1px solid #bbb;
	border-left: 1px solid #ccc;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	color: #333;
	padding: 0;
}

.formList input.submitButton, .formList input[type='submit'] {
	width: auto;
	height: 20px;
	padding: 0 10px;
	border-bottom: 1px solid #bbb;
	border-right: 1px solid #ccc;
	border-left: 1px solid #eee;
	border-top: 1px solid #eee;
	cursor: pointer;
}

.formList input.submitButton:active, .formList input[type='submit']:active {
	background: #f9f9f9;
	border-top: 1px solid #bbb;
	border-left: 1px solid #ccc;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

.formList input.submitButton:hover, .formList input[type='submit']:hover {
	color: #2029AF;
}

.formList .captchaHelp {
	width: 210px;
	float: right;
}

.left45{
	float: left;
	width: 45%;
}

.right45{
	float: right;
	width: 45%;
}

ul.left45 p{
	margin: 0px 0px -8px -15px;
	
	
}


ul.right45 p{
	margin: 0px 0px -8px -15px;
	
	
}




.simpleForm{
	float: right;
	margin: 0 0 1em 2em;
	padding: 2px 0 1em 1em;
	background: #fafafa;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

.simpleForm .niceField, .formList input, .formList textarea{
	width: 250px;
	margin-right: 1em;
}

.simpleForm textarea.niceField, .formList textarea{
	height: 100px;
}

.simpleForm input, .simpleForm textarea{
	color: #666;
	display: block;
	margin-bottom: 5px;
}

input.checkbox{
	width: auto;
}

ul.error_list{
	list-style-type: none !important;
	position: absolute;
	top: 22px;
	right: -300px;
	width: 300px;
	border: 0;
	padding: 0 !important;
}

ul.error_list li{
	padding: 0 !important;
	font-size: 11px;
	color: #c00;
	font-weight: bold;
	border: 0;
}

.inv{
	display: none;
}

.findClinicLink{ 
	background: url(images/icons/find-left.gif) no-repeat;
}

.getQuoteLink{ 
	background: url(images/icons/get-left.gif) no-repeat;
}

.flashingLink{
	display: block;
	float: left;
	margin: 5px 12px 5px 0;
	height: 42px;
	padding-left: 40px;
	border: none !important;
}

.flashingLink span{
	position: relative;
	left: 5px;
	display: block;
	padding: 6px 10px 0 0;
	float: left;
	color: #444;
	font-size: 10px;
	font-weight: bold;
	height: 36px;
	line-height: 10px;
	text-transform: none;
	border: none !important;
	background: url(images/icons/all-right.png) no-repeat 100%;
}

.flashingLink span big{
	display: block;
	font-weight: bold;
	color: #2029AF;
	font-size: 14px;
	line-height: 18px;
}

.flashingLink:hover span big{
	color: #c00;
	border: none !important;
	text-decoration: none;

}

#rightColumn .flashingLink {
	border: none !important;
	text-decoration: none;

}



hr{
	height: 1px;
	overflow: hidden;
	border: none;
	border-bottom:1px dotted #2F3275;
	
}

hr.withPad{
	margin: 1em 0;
}

hr.smallPad{
	margin: 5px 0 10px 0;
}

div.clear{
	clear: both;
	font-size: 0;
	height: 0;
	overflow: hidden;
}

ul{
	list-style-type: none;
	padding: 0 0 1em 0px;
}

ul li{
	padding: 2px 0 2px 15px;
	font-size: 11px;
	background: url(images/triangle-blue.png) no-repeat 1px 5px;
}

p{
	padding: 0 0 1em 0;
	line-height: 1.3em;
}

a{
	color: #2029AF;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

#wrapper{
	position: relative;
	width: 980px;
	margin: 0 auto;
	padding: 140px 0 0 0;
	overflow: hidden;
	background: #fff url(images/content-bg.png) repeat-y 0 0;
}

#header{
	height: 135px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background: url(images/header-bg.png) repeat-x 0 0;
	border-bottom: 5px solid #fff;
}

#mainMenu{
	position: absolute;
	z-index: 1000;
	left: 208px;
	top: 36px;
	padding: 0 2px 0 0;
	list-style-type: none;
}

#mainMenu li{
	float: left;
	margin: 0 -2px 0 0;
	padding: 0;
	height: 58px;
	background: none;
	background: url(images/header-menu-delimiter.png) no-repeat 100% center;
}

#mainMenu li.last{
	margin: 0;
}

#mainMenu li a{
	padding: 0 0 0 1px;
}

#mainMenu li a, #mainMenu li a span{
	float: left;
	display: block;
	height: 58px;
	background: url(images/header-menu-hover-left.png) no-repeat 0 -58px;
}

#mainMenu li a span{
	height: 58px;
	cursor: pointer;
	line-height: 58px;
	padding: 0 30px;
	overflow: hidden;
	font-size: 12px;
	text-transform: uppercase;
	color: #fff;
	background: url(images/header-menu-hover-right.png) no-repeat 100% -58px;
	text-shadow: #006889 0 1px 1px;
}

#mainMenu li a:hover{
	background-position: 0 0;
	text-decoration: none;
	border: 0;
}

#mainMenu li a:hover span{
	background-position: 100% 0;
}

#headerSearch{
	position: absolute;
	top: 182px;
	height: 19px;
	right: 3px;
}

#headerSearchInput{
	position: absolute;
	top: 0;
	right: 41px;
	height: 17px;
	padding: 0 2px;
	width: 120px;	
}

* > #headerSearchInput{
	padding: 2px 2px 1px 2px;
	height: 14px;
}

#headerSearchSubmit{
	width: 38px;
	height: 19px;
	border: none;
	cursor: pointer;
	background: url(images/search-button-v2.png) no-repeat;
}

#topMenu{
	position: absolute;
	top: 11px;
	right: 5px;
}

#bArea{
	height: 60px;
	padding: 8px 8px;
	text-align: right;
	letter-spacing: 5px;
	width: 964px;
	background: #eee;
}

#logo{
	position: absolute;
	padding: 0;
	margin: 0;
	top: 9px;
	left: 0;
	width: 205px;
	height: 88px;
	text-align: center;
	text-transform: uppercase;
	color: #76c6e0;
	overflow: hidden;
	background: #fff;
	font: 48px "Lucida Grande", Lucida, Verdana, sans-serif;
	line-height: 100px;
}

#logo a{
	position: absolute;
	display: block;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-image: url(images/logo-v2.png);
}

#logo a:hover{
	text-decoration: none;
}

#slogan{
	position: absolute;
	left: 0;
	top: 103px;
	width: 960px;
	padding: 0 10px;
	height: 25px;
	font-size: 14px;
	line-height: 25px;
	color: #2029AF;
	text-transform: none;
}


/* Content */


#findlaser{

}

#findlaser img{

 border: 0;

}


#content{
}


#leftPart{
	width: 804px;
	float: left;
	background-color:#FFF;
}

#leftColumn{
	width: 190px;
	float: left;
	background: #fff;
}

#centerColumn{
	width: 597px;
	float: right;
	font-size: 11px;
	color: #333;
	text-align: justify;
}

#centerColumn p{
	color: #444;
	padding-bottom: 1.3em;
}

#centerColumn h3{
	padding-top: .7em;
}

#centerColumn h2{
	margin: 5px 0 2px 0;
	font-size: 14px;
	line-height: 16px;
	padding: 0 0px;
	color:#575EAF;
	text-transform: none;

}

#centerColumn h1{
	margin: 15px 0 10px 0;
	font-size: 16px;
	line-height: 1em;
	color: #2F3275;
	text-transform: none;
	font-weight:bold;
}

#centerColumn .stripe{
	margin: 5px 0 5px 0;
	font-size: 14px;
	height: 25px;
	line-height: 25px;
	padding: 0 15px;
	background: url(images/center-header-bg.png) no-repeat;
	color:#fff;
	text-transform: uppercase;
}


#topImage{
	padding: 115px 10px 0 10px;
	height: 55px;
	position: relative;
	background: url(images/top-image.jpg) no-repeat;
}

#topImage h1{
	font-size: 30px;
	color: #2029AF;
}

#topReadMore{
	position: absolute;
	bottom: 2px;
	font-weight: bold;
	right: 15px;
}

#centerColumn a{
	border-bottom: 1px solid #a8dbf0;
}

#centerColumn a.noBorder{
	border-bottom: none !important;
}

#centerColumn a:hover{
	text-decoration: none;
	border-bottom: 1px solid #2029AF;
}

#centerColumn .last{
	margin-right: 0 !important;
}

#centerColumn .featuredItem{
	width: 138px;
	float: left;
	margin-right: 11px;
}

#centerColumn .featuredItem h3{
	font-size: 11px;
}

#centerColumn .featuredItem img{
	display: block;
	margin-bottom: 4px;
}

#centerColumn .featuredItem p{
	padding-bottom: .3em;
}

#centerColumn ul{
	list-style-type: disc;
	padding-left: 20px;
	list-style-image:url(images/circle.png);
}

#centerColumn ol{
	padding-left: 20px;
	padding-bottom: 1em;
}

#centerColumn ul li, #centerColumn ol li{
	padding-left: 0;
	background-image: none;
	
}

#centerColumn ol li{
	padding: 2px 0;
}

#centerColumn .leftWithStripes, #centerColumn .rightWithStripes{
	width: 195px;
	margin: 0;
	padding: 0;
	float: left;
	overflow: hidden;
	list-style-type: none;
}

#centerColumn .leftWithStripes li, #centerColumn .rightWithStripes li{
	padding: 3px 5px 3px 24px;
	background-position: 8px 6px;
}


#centerColumn .leftWithStripes .bg, #centerColumn .rightWithStripes .bg{
	background-color: #eee;
}


#centerColumn .lastWithStripes {
	width: 198px;
	margin: 0;
	padding: 0;
	float: left;
	overflow: hidden;
	list-style-type: none;
}

#centerColumn .lastWithStripes li{
	padding: 3px 5px 3px 24px;
	background-position: 8px 6px;
}

#centerColumn .lastWithStripes .bg {
	background-color: #eee;
}

#centerColumn .rightWithStripes{
	float: right;
}

#centerColumn .leftWithStripes{
	border-right: 1px dotted #2F3275;
}

#centerColumn .leftWithStripes li, #centerColumn .rightWithStripes li, #centerColumn .lastWithStripes li{
	padding: 2px 0 2px 15px;
	background: url(images/triangle-blue.png) no-repeat 3px 5px;
}

#centerColumn .leftWithStripes li a, #centerColumn .rightWithStripes li a, #centerColumn .lastWithStripes li a{
	border-bottom: 0;
}

#centerColumn .leftWithStripes li a:hover, #centerColumn .rightWithStripes li a:hover, #centerColumn .lastWithStripes li a:hover{
	border-bottom: 1px solid #2029AF;
}

#alphabetic{
	text-align: center;	
	font-size: 11px;
	padding-bottom: 1em;
}

#rightPart{
	float: right;
	width: 160px;
}

#rightColumn{
	width: 160px;
	float: right;
	background: #fff;
}

#rightB{
	width: 160px;
	float: right;
}

#leftColumn h3, #rightColumn h3{
	padding: 6px 8px 5px 8px;
	margin-bottom: 2px;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: normal;
	color: #fff;
	background-color:#2F3275;
}



#leftColumn h3.purple {

	padding: 6px 8px 5px 8px;
	margin-bottom: 2px;
	font-size: 12px;
	text-transform: none;
	font-weight: normal;
	color: #fff;
	background: #6633cc url(images/triangle-purple.png) no-repeat 100% 100%;

}

#rightColumn h3.purple {

	padding: 6px 8px 5px 8px;
	margin-bottom: 2px;
	font-size: 12px;
	text-transform: none;
	font-weight: normal;
	color: #fff;
	background: #6633cc url(images/triangle-purple.png) no-repeat 100% 100%;

}

#leftColumn .sideSectionpurple{
	background-color: #ccccff;
	margin-bottom: 2px;
}



#leftColumn ul.sideSectionpurple, #rightColumn ul.sideSectionpurple{
	list-style-type: none;
	padding: 0 0 0px 0px;
	
	
}

#leftColumn ul.sideSectionpurple li, #rightColumn ul.sideSectionpurple li{
	
	padding: 2px 0 2px 24px;
	font-size: 11px;
	background: url(images/triangle-purple-b.png) no-repeat 1px 5px;
	border-bottom: 1px dotted #6633cc;
	background-position: 10px 6px;
	color:#000000;
	
	
}



#leftColumn ul.sideSectionpurple li.heading{

padding: 2px 0 2px 24px;
	font-size: 11px;
	background: url(images/triangle-purple-h.png) no-repeat 1px 5px;
	border-bottom: 1px dotted #6633cc;
	background-position: 10px 6px;
	color:#000000;

}

.sideSectionpurple a{
	color:#333333;
	text-decoration: none;
}

.sideSectionpurple a:hover{
	text-decoration: underline;
}



#leftColumn .pad, #rightColumn .pad{
	padding: 6px 11px;
}

#leftColumn .sideSection{
	background-color: #D1D3EF;
	margin-bottom: 2px;
}

#leftColumn ul.sideSection, #rightColumn ul.sideSection{
	padding: 0 1px;
}

#leftColumn ul.sideSection li, #rightColumn ul.sideSection li{
	padding: 3px 5px 3px 24px;
	border-bottom: 1px dotted #2F3275;
	background-position: 10px 6px;
}

#quickFinder{
	position: relative;
	height: 141px;
	background-image: url(images/quick-finder-bg.png);
	background-repeat: no-repeat;
}

#quickFinder select{
	width: 167px;
	position: absolute;
	left: 10px;
	font-size: 11px;
	height: 18px;
	color: #2029AF;
}

#quickFinderClinic{top: 28px;}
#quickFinderTreatment{top: 65px;}
#quickFinderConsultant{top: 101px;}


#dictionaryIcon{
	display: block;
	float: left;
	width: 62px;
	padding-top: 70px;
	margin: 0 5px 2px 5px;
	background: url(images/book-icon.png) no-repeat;
}

#rightColumn #dictionaryIcon{
	width: 52px;
	padding-top: 60px;
	margin-top: 5px;
	background: url(images/book-icon-grey.png) no-repeat center 0;
}

#rightColumn .sideSection{
	background-color: #eeeeee;
	margin-bottom: 2px;
}

#rightColumn p{
	padding: 2px 0 4px 0;
}

#loginForm{
	padding-top: 3px !important;
}

#loginForm p{
	margin-top: 3px;
	line-height: 1em;
}

#loginForm label{
	display: block;
	padding: 3px 0 1px;
}

#loginFormUsername, #loginFormPassword{
	display: block;
	width: 136px;
	height: 16px;
}

#loginFormSubmit{
	cursor: pointer;
	display: block;
	float: right;
	height: 19px;
	width: 68px;
	margin-top: 5px;
	border: 0;
	background: url(images/login-button.png) no-repeat;
}

#healthPoll label{
	color: #2029AF;
	font-size: 12px;
}

#healthPoll input{
	position: relative;
	top: 1px;
}


.niceBorder{
	padding: 3px;
	background: #ffffff;
	border: 1px solid #eee;
	margin: 0 10px 5px 0px;
}

.niceBorder img, .niceBorder object{
	vertical-align: bottom;
}

.niceBorderleft{
	padding: 3px;
	background: #ffffff;
	border: 1px solid #eee;
	margin: 0 10px 5px 0px;
       float: left;
}

.niceBorderright{
	padding: 3px;
	background: #ffffff;
	border: 1px solid #eee;
	float: right;
	margin: 0 10px 5px 0px;
}



/* Footer */
#footer{
	border-top: 2px solid #fff;
	background: #3ca6c7 url(images/footer-bg.png) repeat-y;
	height: 25px;
	line-height: 25px;
	text-align: center;
	padding: 0 10px;
	color: #fff;
}

#footer a{
	color: #fff;
	padding: 0 3px;
	font-weight: bold;
}

#footerLeft{
	width: 400px;
	float: left;
}

#HON{
	display: block;
	width: 45px;
	height: 50px;
	margin-bottom: 1em;
	background-image: url(images/HON-logo.png);
}

#footerRight{
	width: 400px;
	text-align: right;
	float: right;
}

#subFooter{
	padding-top: 1em;
	background: #fff;
	text-align: center;
}

#bottomLogo{
	width: 127px;
	margin: 0 auto 1em auto;
	display: block;
	padding-top: 55px;
	background: url(images/logo-small.png) no-repeat center top;
}

/* Dentist Locator */

#locatorQuote{
	padding-top: 5px;
	width: 30%;
	text-align: left;
}

#locatorQuote img{
	position: relative;
	top: -5px;
}

#locatorSearch{
	width: 55%;
	float: left;
	padding-top: 5px;
	margin: 0 0 1em 00;
}

#locatorSearch p{
	padding-bottom: 5px;
}

#locatorField{
	width: 200px;
}

#locatorSubmit{
	border: 0;
	background: #3ca6c7;
	color: #fff;
	height: 17px;
	width: 50px;
}

.locatorLists .floatLeft, .locatorLists .floatRight{
	width: 110px;
	margin: 0;
}

.locatorLists select{
	margin: 3px 0;
}


.locatorSearchResults{
	width: 100%;
	margin: 10px 0;
}

.locatorSearchResults td{
	padding: 1px 5px;
	vertical-align: middle;
	border-bottom: 1px solid #2F3275;
	border-right: 2px solid #fff;
	color: #555;
	text-align: left;
}

.locatorSearchResults thead td{
	background: #D1D3EF;
}

.locatorSearchResults .highlighted td{
	background: #f8f6de;
}

.locatorSearchResults .tdName{
	width: 140px;
}

.locatorSearchResults .tdDistance{
	width: 80px;
}

.locatorSearchResults .tdContacts{
	width: 120px;
}

.locatorSearchResults .tdProfile{
	width: 35px;
}

.locatorSearchResults .profileLink{
	width: 32px;
	height: 32px;
	margin: 0 auto;
	display: block;
	background: url(/clinics/images/icons/info.png);
	border: 0 !important;
}

.locatorSearchResults .profileLink:hover{
	border: 0 !important;
}

.locatorSearchResults h3{
	padding: 0 !important;
	margin: 0 !important;
	color: #555;
}

#clinicTypeList{
	list-style-type: none !important;
	padding: 0 !important;
}

#clinicTypeList li{
	margin: 0 0 .5em 0 !important;
}

#clinicTypeList li a{
	display: block;
	height: 32px;
	line-height: 32px;
	padding: .5em .5em .5em 45px !important;
	background: #fff;
	border: 1px solid #D1D3EF;
	background: #fff url(/clinics/images/default-clinic-type.png) no-repeat .5em center;
}

#clinicTypeList li a:hover{
	border: 1px solid #9bd0e1;
}

.featuredClinicDetails{
	font-size: 13px;
}

/* Contact Form */
#contactForm .element{
	padding: 0 0 5px 0;
}

#contactForm .element label{
	display: block;
	float:left;
	width: 55px;
	text-align: right;
	line-height: 20px;
}

#contactForm .element .field{
	float:right;
	width: 120px;
	padding-left: 5px;
	text-align: left;
}

/* Clinic items Featured */

.clinicItem{
	height: 1%;
  	position: relative;
  	z-index: 100;
	background: #f4f4f4;
	margin-bottom: 10px;
	padding: 5px;
	border: 1px dashed #2029AF;
}

.clinicItem h2{
	font-weight: bold;
	font-size: 12px !important;
	line-height: 1em !important;
	border-bottom: 1px solid #ddd;
	padding: 0 0 5px 0 !important;
	margin: 0 0 2px 0 !important;
}

.clinicItem .description{
	float: right;
	width: 410px;
	height: 50px;
	font-size: 11px;
	color: #333;
}

.clinicItem .floatLeft{
	float: left;
	margin: 0;
}

.clinicItem .floatRight{
	float: right;
	margin: 0;
}

.clinicItem span.padding{
	padding-left: 15px;
}

.clinicItem strong{
	color: #000;
	font-style: italic;
}

.clinicItem .clear{
	overflow: hidden;
	height: 0;
}

.clinicItem .viewProfile{
	clear: both;
	display: block;
	width: 60px;
	height: 14px;
	margin-top: -14px;
	position: relative;
	top: 5px;
	left: 5px;
	float: right;
	text-align: center;
	background: #2029AF;
	color: #fff;
	font-size: 11px;
	padding: 0 3px;
	font-weight: bold;
	border: 0 !important;
}

.clinicItem .viewProfile:hover{
	color: #fff;
	text-decoration: underline !important;
	border: 0 !important;
}


/* Clinic items Not featured */

.clinicItem2{
	height: 1%;
  	position: relative;
  	z-index: 100;
	background: #f4f4f4;
	margin-bottom: 10px;
	padding: 5px;
	border: none;
}

.clinicItem2 h2{
	font-size: 11px !important;
	line-height: 1em !important;
	/*border-bottom: 1px solid #ddd; */
	padding: 0 0 5px 0 !important;
	margin: 0 0 2px 0 !important;
}


#centerColumn .clinicItem2 a{
    color: #000000;
    decoration: none;
    border: 0;
}


#centerColumn .clinicItem2 a:hover{
    decoration: none;
    border: 0;
}

/* News */
#newsFilter{
	font-size: 12px;
	text-align: center;
	padding: 6px 0 6px;
}

#newsFilter label{
	font-weight: bold;
	padding: 0 3px 0 0;
}

#newsFilter #categorySelect{
	margin: 0 20px 0 0;
}

#newsFilter #yearMonthSelect{
	margin: 0 10px 0 0;
}

#newsList{
	list-style-type: none !important;
	padding: 0 !important;
	margin: 10px 0 0 0 !important;
}

#newsList li{
	background: #f4f4f4;
	margin: 0 0 10px 0 !important;
	padding: 10px 15px 10px 10px !important;
	overflow: hidden;
	_overflow: visible;
	_height: 1%;
	font-size: 12px;
	border: 1px dashed #0084af;
}

#newsList li h2{
	margin: 0 0 10px 0;
}

#newsList li p{
	line-height: 1.5em !important;
}

#newsList li small{
	display: block;
	font-style: italic;
	font-size: 10px;
}

.newsImage, .newsDetailsImage{
	float: left;
	margin: 0 15px 0 0;
	padding: 5px;
	background: #fff;
	border: 1px solid #ddd;
}

.newsDetailsImage{
	float: right;
	margin: 0 0 10px 15px;
}

#newsCommentForm{
	overflow: hidden;
	_overflow: visible;
	_height: 1%;
}

.newsCommentSuccess, .newsCommentError{
	padding: 5px 0;
	font-weight: bold;
	color: #0a0;
}

.newsCommentError{
	color: #c00;
}

#newsCommentForm .niceField{
	float: none;
}

#newsCommentForm .element{
	padding: 2px 0;
}

#newsCommentForm label{
	display: -moz-inline-block;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 40px;
	padding: 0 5px 0 0;
}

#newsCommentForm label.floatLeft{
	margin: 0 3px 0 0;
}

#newsCommentForm input.niceField{
	width: 200px;
}

#newsCommentForm textarea.niceField{
	clear: both;
	width: 500px;
	height: 100px;	
}

#newsCommentForm #submitButton{
	margin: 5px 0 5px 0;
}

#newsCommentList{
	list-style-type: none !important;
	padding: 0 !important;
	margin: 10px 0 10px 0 !important;	
}

#newsCommentList li{
	padding: 10px !important;
	margin: 0 0 2px 0 !important;
	background-color: #D1D3EF;
}

#newsCommentList li h3, #newsCommentList li p{
	padding: 0 !important;
	margin: 0 0 2px 0 !important;
}

.newsCategoires{
	padding: 10px 0 2px;
}

.newsTags{
	padding: 2px 0;
}

/* Book items */


.bookItem{
	padding: 11px;
	width: 167px;
	margin-right: 12px;
	_margin-right: 6px;
	margin-bottom: 5px;
	font-size: 10px;
	float: left;
	text-align: justify;
	border: 1px solid #eee;
	margin-left: -1px;
}

#centerColumn .bookItem a{
	border-width: 0;
}

.bookItem h2, .bookItem h3, .bookItem h2 a, .bookItem h3 a{
	color: #2029AF;
	font-size: 12px;
	text-transform: none;
	text-align: left;
	padding-top: 0;
}

#centerColumn .bookItem h2 a:hover, #centerColumn .bookItem h3 a:hover{
	text-decoration: underline;
}

.bookItem p{
	line-height: 1.2em;
	padding-bottom: 7px;
}

.bookItem .description{
	height: auto !important;
	min-height: 100px;
	height: 260px;
}

.bookItem .buttons{
	clear: both;
}

.bookItem .buttons .infoButton, .bookItem .buttons .buyButton, .bookItem .buttons .singleBuyButton{
	display: block;
	width: 72px;
	height: 19px;
	line-height: 19px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
}

.bookItem .buttons .infoButton:hover, .bookItem .buttons .buyButton:hover{
	text-decoration: none;
	border: 0;
}

.bookItem .buttons .infoButton{
	float: left;
	background: #686868;
}

.bookItem .buttons .buyButton{
	float: right;
	background: #2029AF;
}

.bookItem .buttons .buyButton{
	float: right;
	background: #2029AF;
}

.bookItem .buttons .singleBuyButton{
	background: #2029AF;
	margin: 0 auto;
}

.withbuttons{
	margin: 75px 0 0 0;
}


 #findbg1 {
	 position: absolute;
	 display: block;
	height: 105px;
	width: 600px;
	top: 213px;
	left: 210px;
}

 #findbg1 a:hover {
	text-decoration: none;
	border: 0 !important;
}

 #findbg1 a {
	text-decoration: none;
	border: 0 !important;
}



.findClinicgreen{
	float: left;
	background: #ffffff url(../images/mock/find-clinic-big.png) no-repeat;
	width: 275px;
	height: 59px;
	color: #FFF;
	margin: 3px 0px 5px 8px;
	border: 0 !important;
}



.findClinicgreen span{
	position: relative;
	left: 5px;
	display: block;
	padding: 12px 0px 0px 63px;
	float: left;
	color: #fffff;
	font-size: 14px;
	font-weight: bold;
	height: 36px;
	line-height: 14px;
	text-transform: none;
	border: 0 !important;
	
}

.findClinicgreen span big{
	display: block;
	font-weight: bold;
	color: #fffff;
	font-size: 18px;
	line-height: 18px;
}

.findClinicgreen:hover span big{

	border: 0 !important;
	text-decoration: none;

}


.findQuotegreen{
	float: left;
    background: #ffffff url(../images/mock/free-quote-big.png) no-repeat;
	width: 275px;
	height: 59px;
	color: #FFF;
	margin: 3px 0px 5px 26px;
	border: 0 !important;
}



.findQuotegreen span{
	position: relative;
	left: 5px;
	display: block;
	padding: 12px 0px 0px 63px;
	float: left;
	color: #fffff;
	font-size: 14px;
	font-weight: bold;
	height: 36px;
	line-height: 14px;
	text-transform: none;
	border: 0 !important;
	
}

.findQuotegreen span big{
	display: block;
	font-weight: bold;
	color: #fffff;
	font-size: 18px;
	line-height: 18px;
}

.findQuotegreen:hover span big{
	
	border: 0 !important;
	text-decoration: none;

}

hr.space {
	clear: both;
}
.in-link {
	border-bottom:0 solid #A8DBF0 !important;
	color:#000000 !important;
	text-decoration:none !important;
}
 

